logging.level.com.eggdigital.rpp=info
logging.level.org.apache.http=error
# ----------------------------------------
# DATASOURCE
# ----------------------------------------
# Populate the database using 'data.sql'.
spring.datasource.initialize=false
spring.datasource.type=com.zaxxer.hikari.HikariDataSource
# http://www.orafaq.com/wiki/JDBC
# Old syntax jdbc:oracle:thin:@[HOST][:PORT]:SID
# New syntax jdbc:oracle:thin:@//[HOST][:PORT]/SERVICE
spring.datasource.url=jdbc:mysql://192.168.110.172:3306/rpp_edc_service?useUnicode=true&characterEncoding=utf8&useSSL=false
spring.datasource.name=
spring.datasource.username=RPP_EDC_SERVICE
spring.datasource.password=1qaz2wsx
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
# ----------------------------------------
# JPA
# ----------------------------------------
spring.jpa.database=MYSQL
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=none
spring.jpa.show-sql=false
rpp.x-signature.time-diff=120

# API Management Gateway (Staging)
rpp.am.domain=https://staging-am-rpp.eggdigital.com

#O2O
ms.o2o.domain=https://gateway.weomni-test.com
ms.o2o.uaa.getToken=${ms.o2o.domain}/uaa/oauth/token
ms.o2o.uaa.username=rpp_edc
ms.o2o.uaa.password=ZvGsKV]\ulqj76Lb
